Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Kde

Search ports for:

Software für das K Desktop Environment.

KPackageKit-0.6.3.3_5
KDE interface for PackageKit
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, PackageKit-qt4-0.6.11_1, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, bash-4.3.42_1, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lsof-4.90.b,8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sqlite3-3.13.0, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Ports-mgmt, Sysutils

abakus-0.92_3
Simple KDE Calculator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, bison-2.7.1,1, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, flex-2.6.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, m4-1.4.17_1,1, mpfr-3.1.4, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Math

akonadi-1.13.0
Storage server for KDE-Pim
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: automoc4-0.9.88_4, avahi-app-0.6.31_5, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cmake-3.5.2_1, cmake-modules-3.5.2, cups-2.1.3_2, curl-7.49.0, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, expat-2.1.1_1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gdbm-1.12, gettext-runtime-0.19.8.1, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.13, gobject-introspection-1.46.0, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jsoncpp-1.7.2_1, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libarchive-3.2.0_1,1, libdaemon-0.14_1, libedit-3.1.20150325_2, libffi-3.2.1, libgcrypt-1.7.1, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libltdl-2.4.6, liblz4-131, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.8, libxcb-1.11.1, libxml2-2.9.3, libxslt-1.1.28_8, lzo2-2.09, mysql56-client-5.6.30, mysql56-server-5.6.30, nettle-3.2, p11-kit-0.23.2, pcre-8.38_1, perl5-5.20.3_13, png-1.6.21, python2-2_3, python27-2.7.11_3, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-gui-4.8.7_1, qt4-moc-4.8.7_1, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-qmake-4.8.7, qt4-rcc-4.8.7, qt4-sql-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-xml-4.8.7, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, redland-1.0.17_4, renderproto-0.11.1, shared-mime-info-1.5, soprano-2.9.4_1, tpm-emulator-0.7.4_1, trousers-0.3.13, xdg-utils-1.1.1, xextproto-7.3.0, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, yajl-2.1.0
Also listed in: Databases

amarok-2.8.0_6
KDE music player
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.4.3,1, OpenEXR-2.2.0_5, akonadi-1.13.0, atk-2.18.0, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3_1, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cagibi-0.2.0, cairo-1.14.6,2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, compositeproto-0.4.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, cyrus-sasl-2.1.26_12, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fftw3-3.3.3_2, fftw3-float-3.3.3_2, fixesproto-5.0, flac-1.3.1_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, gpgme-1.6.0_1, grantlee-0.5.1, graphite2-1.3.8, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gtk-update-icon-cache-2.24.29, gtk2-2.24.29_2, hal-0.5.14_30, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kactivities-4.13.3_1, kbproto-1.0.7, kde-runtime-4.14.3_2, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3_1, kdelibs-4.14.3_6, kdepimlibs-4.14.3_2, kfilemetadata-4.14.3_4, kio-upnp-ms-1.0.0.g20110808_6, lcms-1.19_6,1, lcms2-2.7_2, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libcroco-0.6.11, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libgpod-0.8.3_5, libgsf-1.14.36, libical-1.0.1, libiconv-1.14_9, libidn-1.31, libimobiledevice-1.2.0, libiodbc-3.52.9_1, libkcddb-4.14.3_2, libkcompactdisc-4.14.3_2, libksba-1.3.4, liblastfm-1.0.9, liblqr-1-0.4.1_8, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libmtp-1.1.11, libmusicbrainz5-5.1.0, libofa-0.9.3_10, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libplist-1.12, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.13, libsamplerate-0.1.8_6, libsndfile-1.0.26, libssh-0.7.3, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libusbmuxd-1.0.10, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libwmf-0.2.8.4_15, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libzip-1.1.2, llvm37-3.7.1_2, loudmouth-1.5.3, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.30, mysql56-server-5.6.30, neon-0.30.1, nepomuk-core-4.14.3_4, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, openjpeg-2.1.1, openjpeg15-1.5.2_1, openldap-client-2.4.44, openslp-2.0.0, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, poppler-0.40.0, poppler-data-0.4.7, poppler-qt4-0.40.0, prison-1.0_1, python-2.7_2,2, python2-2_3, python27-2.7.11_3, qca-2.1.1, qjson-0.8.1, qt4-assistant-4.8.7, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-designer-4.8.7, qt4-doc-4.8.7, qt4-gui-4.8.7_1, qt4-help-4.8.7, qt4-help-tools-4.8.7, qt4-iconengines-4.8.7, qt4-imageformats-4.8.7, qt4-inputmethods-4.8.7, qt4-linguist-4.8.7, qt4-linguisttools-4.8.7, qt4-moc-4.8.7_1, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-pixeltool-4.8.7, qt4-porting-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-qvfb-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-scripttools-4.8.7, qt4-sql-4.8.7, qt4-sqlite-plugin-4.8.7_2, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qt4-xmlpatterns-tool-4.8.7, qtscriptgenerator-0.2.0_3, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, sg3_utils-1.41, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sqlite3-3.13.0, svgalib-1.4.3_7, taglib-1.10, taglib-extras-1.0.1, talloc-2.1.6, tdb-1.3.9,1, tevent-0.9.28, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, webp-0.5.0, xapian-core-1.2.23,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Audio

amor-4.14.3
Small animation which sits on top of active window
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: X11-clocks

analitza-4.14.3_1
Library from KDE Education project
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Math

ar-kde-l10n-4.14.3
Arabic messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Arabic

ark-4.14.3_1
Archiving tool for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkonq-4.14.3_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qjson-0.8.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Archivers

artikulate-4.14.3
Pronunciation trainer for KDE
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.4.3,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3_1, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cagibi-0.2.0, cairo-1.14.6,2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, cyrus-sasl-2.1.26_12, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, gpgme-1.6.0_1, grantlee-0.5.1, graphite2-1.3.8, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gstreamer1-1.8.0, gstreamer1-plugins-1.8.0, gstreamer1-qt4-1.2.0_1, hal-0.5.14_30, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso-codes-3.65, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kactivities-4.13.3_1, kbproto-1.0.7, kde-runtime-4.14.3_2, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3_1, kdelibs-4.14.3_6, kdepimlibs-4.14.3_2, kfilemetadata-4.14.3_4, kqtquickcharts-4.14.3, lcms-1.19_6,1, lcms2-2.7_2, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libcroco-0.6.11, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libgsf-1.14.36, libical-1.0.1, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkdeedu-4.14.3_1, libksba-1.3.4, liblqr-1-0.4.1_8, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.13, libssh-0.7.3, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libwmf-0.2.8.4_15, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libzip-1.1.2, llvm37-3.7.1_2, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.30, mysql56-server-5.6.30, nepomuk-core-4.14.3_4, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, openjpeg-2.1.1, openjpeg15-1.5.2_1, openldap-client-2.4.44, openslp-2.0.0, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, poppler-0.40.0, poppler-data-0.4.7, poppler-qt4-0.40.0, prison-1.0_1, python2-2_3, python27-2.7.11_3, qca-2.1.1, qjson-0.8.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, taglib-1.10, talloc-2.1.6, tdb-1.3.9,1, tevent-0.9.28, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, webp-0.5.0, xapian-core-1.2.23,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

audex-0.79
KDE4 audio CD ripping utility
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, cdparanoia-3.9.8_10, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, flac-1.3.1_1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libao-1.2.0_2, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkate-0.4.1_6, libkcddb-4.14.3_2, libkcompactdisc-4.14.3_2, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libmusicbrainz5-5.1.0, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, neon-0.30.1, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, speex-1.2.r2,1, speexdsp-1.2.r3_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, vorbis-tools-1.4.0_10,3, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Audio

automoc4-0.9.88_4
Automatic moc for Qt 4 packages
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.22.2, cmake-3.5.2_1, cmake-modules-3.5.2, curl-7.49.0, expat-2.1.1_1, gettext-runtime-0.19.8.1, glib-2.46.2, icu-55.1, indexinfo-0.2.4, jsoncpp-1.7.2_1, libarchive-3.2.0_1,1, libffi-3.2.1, libiconv-1.14_9, liblz4-131, lzo2-2.09, pcre-8.38_1, perl5-5.20.3_13, python27-2.7.11_3, qt4-corelib-4.8.7_2, qt4-moc-4.8.7_1, qt4-qmake-4.8.7, qt4-rcc-4.8.7, qt4-uic-4.8.7
Also listed in: Devel

baloo-4.14.3_1
KDE framework for searching and managing user metadata
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.4.3,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cairo-1.14.6,2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, cyrus-sasl-2.1.26_12, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmake-4.2.1, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, gpgme-1.6.0_1, grantlee-0.5.1, graphite2-1.3.8, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3_1, kdelibs-4.14.3_6, kdepimlibs-4.14.3_2, kfilemetadata-4.14.3_4, lcms-1.19_6,1, lcms2-2.7_2, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libcroco-0.6.11, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libgsf-1.14.36, libical-1.0.1, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, liblqr-1-0.4.1_8, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.13, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libwmf-0.2.8.4_15, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libzip-1.1.2, llvm37-3.7.1_2, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.30, mysql56-server-5.6.30, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, openjpeg-2.1.1, openjpeg15-1.5.2_1, openldap-client-2.4.44, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, poppler-0.40.0, poppler-data-0.4.7, poppler-qt4-0.40.0, prison-1.0_1, python2-2_3, python27-2.7.11_3, qca-2.1.1, qjson-0.8.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, taglib-1.10, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, webp-0.5.0, xapian-core-1.2.23,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Sysutils

baloo-widgets-4.14.3_1
The BalooWidgets library
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.4.3,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3_1, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cairo-1.14.6,2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, cyrus-sasl-2.1.26_12, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, gpgme-1.6.0_1, grantlee-0.5.1, graphite2-1.3.8, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3_1, kdelibs-4.14.3_6, kdepimlibs-4.14.3_2, kfilemetadata-4.14.3_4, lcms-1.19_6,1, lcms2-2.7_2, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libcroco-0.6.11, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libgsf-1.14.36, libical-1.0.1, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, liblqr-1-0.4.1_8, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.13, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libwmf-0.2.8.4_15, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libzip-1.1.2, llvm37-3.7.1_2, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.30, mysql56-server-5.6.30, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, openjpeg-2.1.1, openjpeg15-1.5.2_1, openldap-client-2.4.44, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, poppler-0.40.0, poppler-data-0.4.7, poppler-qt4-0.40.0, prison-1.0_1, python2-2_3, python27-2.7.11_3, qca-2.1.1, qjson-0.8.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, taglib-1.10, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, webp-0.5.0, xapian-core-1.2.23,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Sysutils

bangarang-2.1_5
Media player for KDE 4
Long description | Changes | Main Web Site
Maintained by: dnebdal@gmail.com
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, taglib-1.10, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Multimedia

basket-1.81_4
Desktop organization tool
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick-6.9.4.3,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cairo-1.14.6,2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, cyrus-sasl-2.1.26_12, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, gpgme-1.6.0_1, grantlee-0.5.1, graphite2-1.3.8, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, kdepimlibs-4.14.3_2, lcms-1.19_6,1, lcms2-2.7_2, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libcroco-0.6.11, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libgsf-1.14.36, libical-1.0.1, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, liblqr-1-0.4.1_8, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.13, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libwmf-0.2.8.4_15, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, llvm37-3.7.1_2, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.30, mysql56-server-5.6.30, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, openjpeg-2.1.1, openldap-client-2.4.44, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, prison-1.0_1, python2-2_3, python27-2.7.11_3, qca-2.1.1, qimageblitz-0.0.6_2, qjson-0.8.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, webp-0.5.0, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Deskutils

bg-kde-l10n-4.14.3
Bulgarian messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

bibletime-2.10.1
Open source Bible study tool
Long description | Changes | Main Web Site
Maintained by: tabthorpe@FreeBSD.org
Requires: avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dri2proto-2.8, expat-2.1.1_1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gdbm-1.12, gettext-runtime-0.19.8.1, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.13, gobject-introspection-1.46.0, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jsoncpp-1.7.2_1, kbproto-1.0.7, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libdaemon-0.14_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libglapi-11.2.2, libiconv-1.14_9, libidn-1.31, liblz4-131, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libtasn1-4.8, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, lzo2-2.09, nettle-3.2, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, png-1.6.21, python2-2_3, python27-2.7.11_3, qt4-assistant-4.8.7, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-doc-4.8.7, qt4-gui-4.8.7_1, qt4-help-4.8.7, qt4-iconengines-4.8.7, qt4-linguist-4.8.7, qt4-linguisttools-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qmake-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-sqlite-plugin-4.8.7_2, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, renderproto-0.11.1, sqlite3-3.13.0, sword-1.7.4_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1
Also listed in: Misc

blinken-4.14.3
Memory enhancement game for KDE 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Games

bomber-4.14.3
Arcade Bombing game
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, flac-1.3.1_1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkdegames-4.14.3_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libsndfile-1.0.26, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, openal-soft-1.16.0_3, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Games

bovo-4.14.3
Five-in-a-row Board game
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, flac-1.3.1_1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkdegames-4.14.3_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libsndfile-1.0.26, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, openal-soft-1.16.0_3, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Games

bs-calligra-l10n-2.9.11_1
Bosnian messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Editors

bs-kde-l10n-4.14.3
Bosnian messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

ca-calligra-l10n-2.9.11_1
Catalan messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Editors

ca-kde-l10n-4.14.3
Catalan messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

ca_valencia-calligra-l10n-2.9.11_1
Valencian (southern Catalan) messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Editors

ca_valencia-kde-l10n-4.14.3
Valencian (southern Catalan) messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

calligra-2.9.11_2
KDE graphic art and office suite
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.4.3,1, OpenEXR-2.2.0_5, akonadi-1.13.0, atk-2.18.0, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3_1, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cairo-1.14.6,2, chmlib-0.40_1, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, compositeproto-0.4.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, cyrus-sasl-2.1.26_12, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, djvulibre-3.5.27_1, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, ebook-tools-0.2.2_3, eigen-3.2.8, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.3, glew-1.13.0, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, gpgme-1.6.0_1, gpsd-3.14_3, grantlee-0.5.1, graphite2-1.3.8, gsfonts-8.11_6, gsl-1.16_2, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gtk-update-icon-cache-2.24.29, hal-0.5.14_30, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kactivities-4.13.3_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3_1, kdelibs-4.14.3_6, kdepimlibs-4.14.3_2, kfilemetadata-4.14.3_4, lcms-1.19_6,1, lcms2-2.7_2, libEGL-11.2.2, libEMF-1.0.7_1, libGL-11.2.2, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXaw-1.0.13,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libcroco-0.6.11, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.66,1, libedit-3.1.20150325_2, libetonyek01-0.1.3_1,1, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libgcrypt-1.7.1, libgd-2.1.0_7,1, libglapi-11.2.2, libgpg-error-1.23, libgsf-1.14.36, libical-1.0.1, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkdcraw-4.14.3_4, libkexiv2-4.14.3_1, libksba-1.3.4, libkscreen-1.0.5_2, liblqr-1-0.4.1_8, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libodfgen01-0.1.6, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, libraw-0.17.2, librevenge-0.0.4, librsvg2-2.40.13, libspectre-0.2.7_2, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvisio01-0.1.5, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libwmf-0.2.8.4_15, libwpd010-0.10.1, libwpg03-0.3.1, libwps03-0.3.1_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libzip-1.1.2, llvm37-3.7.1_2, lzo2-2.09, marble-4.14.3, ming-0.4.7_2, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.30, mysql56-server-5.6.30, nepomuk-core-4.14.3_4, nettle-3.2, npth-1.2, nspr-4.12, okular-4.14.3_4, opencolorio-1.0.9, opencv-core-2.4.9_3, openjpeg-2.1.1, openjpeg15-1.5.2_1, openldap-client-2.4.44, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, plotutils-2.6_7,1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, poppler-0.40.0, poppler-data-0.4.7, poppler-qt4-0.40.0, postgresql-libpqxx3-3.1.1_1, postgresql93-client-9.3.13, printproto-1.0.5, prison-1.0_1, pstoedit-3.70_3, python2-2_3, python27-2.7.11_3, qca-2.1.1, qimageblitz-0.0.6_2, qjson-0.8.1, qt4-assistant-4.8.7, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-designer-4.8.7, qt4-doc-4.8.7, qt4-gui-4.8.7_1, qt4-help-4.8.7, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-sqlite-plugin-4.8.7_2, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, quazip-0.7.1, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sqlite3-3.13.0, svgalib-1.4.3_7, taglib-1.10, tiff-4.0.6_1, tinyxml-2.6.2_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, webp-0.5.0, xapian-core-1.2.23,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-image-0.4.0_1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0, yaml-cpp03-0.3.0
Also listed in: Editors

calligra-l10n-2.9.11
Localized messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, avahi-app-0.6.31_5, bs-calligra-l10n-2.9.11_1, ca-calligra-l10n-2.9.11_1, ca_root_nss-3.22.2, ca_valencia-calligra-l10n-2.9.11_1, clucene-2.3.3.4_7, consolekit-0.4.5_4, cs-calligra-l10n-2.9.11_1, cups-2.1.3_2, curl-7.49.0, da-calligra-l10n-2.9.11_1, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, de-calligra-l10n-2.9.11_1, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, el-calligra-l10n-2.9.11_1, en_GB-calligra-l10n-2.9.11_1, enchant-1.6.0_5, es-calligra-l10n-2.9.11_1, et-calligra-l10n-2.9.11_1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fi-calligra-l10n-2.9.11_1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, fr-calligra-l10n-2.9.11_1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, gl-calligra-l10n-2.9.11_1, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hu-calligra-l10n-2.9.11_1, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, it-calligra-l10n-2.9.11_1, ja-calligra-l10n-2.9.11_1, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, kk-calligra-l10n-2.9.11_1, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, nb-calligra-l10n-2.9.11_1, nettle-3.2, nl-calligra-l10n-2.9.11_1, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pl-calligra-l10n-2.9.11_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, pt-calligra-l10n-2.9.11_1, pt_BR-calligra-l10n-2.9.11_1, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qt3support-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, ru-calligra-l10n-2.9.11_1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, sk-calligra-l10n-2.9.11_1, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sv-calligra-l10n-2.9.11_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, tr-calligra-l10n-2.9.11_1, trousers-0.3.13, uk-calligra-l10n-2.9.11_1, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0, zh_CN-calligra-l10n-2.9.11_1, zh_TW-calligra-l10n-2.9.11_1
Also listed in: Editors

cantata-2.0.1
Graphical client for MPD using Qt5
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: atk-2.18.0, avahi-app-0.6.31_5, ca_root_nss-3.22.2, cairo-1.14.6,2, cdparanoia-3.9.8_10, cmake-3.5.2_1, cmake-modules-3.5.2, compositeproto-0.4.2, curl-7.49.0, damageproto-1.2.1, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, dri2proto-2.8, encodings-1.0.4_3,1, expat-2.1.1_1, faad2-2.7_6,1, ffmpeg-2.8.7_1,1, fixesproto-5.0, flac-1.3.1_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.13, gobject-introspection-1.46.0, graphite2-1.3.8, gtk-update-icon-cache-2.24.29, harfbuzz-1.2.3, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, liba52-0.7.4_3, libarchive-3.2.0_1,1, libcddb-1.3.2_4, libdaemon-0.14_1, libdca-0.0.5_1, libdevq-0.0.2_1, libdrm-2.4.66,1, libdvbpsi-1.2.0, libdvdcss-1.3.99, libdvdnav-5.0.3, libdvdread-5.0.3, libebml-1.3.3, libebur128-1.1.0, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libltdl-2.4.6, liblz4-131, libmad-0.15.1b_6, libmatroska-1.4.4, libmpeg2-0.5.1_6, libmtp-1.1.11, libmusicbrainz5-5.1.0, libogg-1.3.2_1,4, libpciaccess-0.13.4, libproxy-0.4.12, libpthread-stubs-0.3_6, libsamplerate-0.1.8_6, libsndfile-1.0.26, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxkbcommon-0.5.0_1, libxml2-2.9.3, libxshmfence-1.2, liveMedia-2014.12.17_1,2, llvm37-3.7.1_2, lua52-5.2.4, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, mpg123-1.23.4, neon-0.30.1, nettle-3.2, opencv-core-2.4.9_3, opus-1.1.2, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, python2-2_3, python27-2.7.11_3, qt5-buildtools-5.5.1, qt5-concurrent-5.5.1, qt5-core-5.5.1, qt5-dbus-5.5.1, qt5-gui-5.5.1_1, qt5-linguisttools-5.5.1, qt5-network-5.5.1, qt5-qmake-5.5.1, qt5-sql-5.5.1, qt5-sqldrivers-sqlite3-5.5.1, qt5-svg-5.5.1, qt5-widgets-5.5.1_1, qt5-x11extras-5.5.1, qt5-xml-5.5.1, randrproto-1.5.0, renderproto-0.11.1, schroedinger-1.0.11_4, shared-mime-info-1.5, speex-1.2.r2,1, speexdsp-1.2.r3_1, sqlite3-3.13.0, taglib-1.10, taglib-extras-1.0.1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, twolame-0.3.13_4, videoproto-2.3.2, vlc-2.2.4,4, xcb-util-0.4.0_1,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1
Also listed in: Audio

cantor-4.14.3_1
KDE 4 frontend to mathematical software
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, analitza-4.14.3_1, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, cairo-1.14.6,2, cln-1.3.4, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gettext-runtime-0.19.8.1, ghostscript9-agpl-base-9.16_5, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, lcms2-2.7_2, libEGL-11.2.2, libGL-11.2.2, libGLU-9.0.0_2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libqalculate-0.9.7_5, libspectre-0.2.7_2, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, llvm37-3.7.1_2, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Math

cervisia-4.14.3
CVS Frontend for KDE
Long description | Changes
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Devel

choqok-1.5_1
KDE micro-blogging client
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, farstream-0.2.7, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gstreamer1-1.8.0, gstreamer1-plugins-1.8.0, gstreamer1-plugins-bad-1.8.0, gstreamer1-plugins-good-1.8.0, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso-codes-3.65, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libnice-0.1.13, libnice-gst1-0.1.13, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, py27-dbus-1.2.0_1, pydbus-common-1.2.0_1, python2-2_3, python27-2.7.11_3, qca-2.1.1, qjson-0.8.1, qoauth-1.0.1_1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, telepathy-farstream-0.6.2_1, telepathy-glib-0.24.1, telepathy-qt4-0.9.6.1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, vala-0.30.1, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Www

creox-0.3_3
Realtime sound processor
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, celt-0.11.3_2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, flac-1.3.1_1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jackit-0.124.1_5, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libsamplerate-0.1.8_6, libsndfile-1.0.26, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Audio

cs-calligra-l10n-2.9.11_1
Czech messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Editors

cs-kde-l10n-4.14.3
Czech messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

da-calligra-l10n-2.9.11_1
Danish messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Editors

da-kde-l10n-4.14.3
Danish messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

de-calligra-l10n-2.9.11_1
German messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: German, Editors

de-kde-l10n-4.14.3
German messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: German

digikam-4.14.0
KDE4 digital photo management application
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.4.3,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3_1, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cagibi-0.2.0, cairo-1.14.6,2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, cyrus-sasl-2.1.26_12, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, digikam-doc-4.14.0, digikam-l10n-4.14.0, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, ebook-tools-0.2.2_3, eigen-3.2.8, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, gpgme-1.6.0_1, gpsd-3.14_3, grantlee-0.5.1, graphite2-1.3.8, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kactivities-4.13.3_1, kbproto-1.0.7, kde-runtime-4.14.3_2, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3_1, kdelibs-4.14.3_6, kdepimlibs-4.14.3_2, kfilemetadata-4.14.3_4, lcms-1.19_6,1, lcms2-2.7_2, lensfun-0.3.2, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libcroco-0.6.11, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.66,1, libedit-3.1.20150325_2, libexif-0.6.21_4, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libgcrypt-1.7.1, libgd-2.1.0_7,1, libglapi-11.2.2, libgpg-error-1.23, libgphoto2-2.5.10, libgsf-1.14.36, libical-1.0.1, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkdcraw-4.14.3_4, libkexiv2-4.14.3_1, libkface-15.04.3, libkgeomap-15.04.3, libkipi-4.14.3_1, libksba-1.3.4, liblqr-1-0.4.1_8, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpgf-7.15.32, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, libraw-0.17.2, librsvg2-2.40.13, libssh-0.7.3, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libwmf-0.2.8.4_15, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libzip-1.1.2, llvm37-3.7.1_2, lzo2-2.09, marble-4.14.3, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.30, mysql56-server-5.6.30, nepomuk-core-4.14.3_4, nettle-3.2, npth-1.2, nspr-4.12, opencv-2.4.9_8, opencv-core-2.4.9_3, openjpeg-2.1.1, openjpeg15-1.5.2_1, openldap-client-2.4.44, openslp-2.0.0, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, poppler-0.40.0, poppler-data-0.4.7, poppler-qt4-0.40.0, prison-1.0_1, python2-2_3, python27-2.7.11_3, qca-2.1.1, qjson-0.8.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-sqlite-plugin-4.8.7_2, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, quazip-0.7.1, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, samba36-libsmbclient-3.6.25_2, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sqlite3-3.13.0, svgalib-1.4.3_7, taglib-1.10, talloc-2.1.6, tdb-1.3.9,1, tevent-0.9.28, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, webp-0.5.0, xapian-core-1.2.23,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Graphics

digikam-doc-4.14.0
Documentation for digiKam, showFoto, and Kipi-plugins
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Graphics

digikam-l10n-4.14.0
l10n for digiKam, showFoto, and Kipi-plugins
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Graphics

dikt-2l3
Dictionary for KDE4
Long description | Changes | Main Web Site
Maintained by: goran.tal@gmail.com
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Textproc, Net

dolphin-plugins-4.14.3
Plugins for Dolphin file manager
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkonq-4.14.3_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Devel

dragon-player-4.14.3
KDE multimedia player with a focus on simplicity
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Multimedia

ebook-tools-0.2.2_3
Accesses and converts various ebook file formats
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.22.2, cmake-3.5.2_1, cmake-modules-3.5.2, curl-7.49.0, expat-2.1.1_1, jsoncpp-1.7.2_1, libarchive-3.2.0_1,1, liblz4-131, libxml2-2.9.3, libzip-1.1.2, lzo2-2.09
Also listed in: Textproc

el-calligra-l10n-2.9.11_1
Modern Greek messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Editors

el-kde-l10n-4.14.3
Modern Greek messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

en_GB-calligra-l10n-2.9.11_1
British messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Editors

en_GB-kde-l10n-4.14.3
British messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

es-calligra-l10n-2.9.11_1
Spanish messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Editors, Spanish

es-kde-l10n-4.14.3
Spanish messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc, Spanish

et-calligra-l10n-2.9.11_1
Estonian messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Editors

et-kde-l10n-4.14.3
Estonian messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

eu-kde-l10n-4.14.3
Basque messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

fa-kde-l10n-4.14.3
Farsi (Persian) messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

fet-5.29.4
Free timetabling software
Long description | Changes | Main Web Site
Maintained by: udvzsolt@gmail.com
Requires: avahi-app-0.6.31_5, ca_root_nss-3.22.2, cups-2.1.3_2, dbus-1.8.20, dbus-glib-0.104, expat-2.1.1_1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gdbm-1.12, gettext-runtime-0.19.8.1, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnutls-3.4.13, gobject-introspection-1.46.0, hicolor-icon-theme-0.15, icu-55.1, indexinfo-0.2.4, inputproto-2.3.1, kbproto-1.0.7, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libdaemon-0.14_1, libffi-3.2.1, libiconv-1.14_9, libidn-1.31, libpaper-1.1.24.4, libpthread-stubs-0.3_6, libtasn1-4.8, libxcb-1.11.1, libxml2-2.9.3, nettle-3.2, p11-kit-0.23.2, pcre-8.38_1, perl5-5.20.3_13, png-1.6.21, python2-2_3, python27-2.7.11_3, qt4-corelib-4.8.7_2, qt4-gui-4.8.7_1, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-qmake-4.8.7, qt4-rcc-4.8.7, qt4-uic-4.8.7, qt4-xml-4.8.7, randrproto-1.5.0, renderproto-0.11.1, tpm-emulator-0.7.4_1, trousers-0.3.13, xdg-utils-1.1.1, xextproto-7.3.0, xineramaproto-1.2.1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1
Also listed in: Deskutils

fi-calligra-l10n-2.9.11_1
Finnish messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Editors

fi-kde-l10n-4.14.3
Finnish messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

filelight-4.14.3
Map of concentric segmented-rings representing file system
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Sysutils

fr-calligra-l10n-2.9.11_1
French messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: French, Editors

fr-kde-l10n-4.14.3
French messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: French

frescobaldi-2.0.15_2
Music score editor for lilypond
Long description | Changes | Main Web Site
Maintained by: martin.dieringer@gmx.de
Requires: ImageMagick-6.9.4.3,1, OpenEXR-2.2.0_5, akonadi-1.13.0, atk-2.18.0, attica-0.4.2_1,2, avahi-app-0.6.31_5, baloo-4.14.3_1, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cairo-1.14.6,2, chmlib-0.40_1, clucene-2.3.3.4_7, compositeproto-0.4.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, cyrus-sasl-2.1.26_12, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, desktop-file-utils-0.22_3, djvulibre-3.5.27_1, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, fontforge-20150824_2, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, gpgme-1.6.0_1, grantlee-0.5.1, graphite2-1.3.8, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, gtk-update-icon-cache-2.24.29, gtk2-2.24.29_2, guile-1.8.8_2, hal-0.5.14_30, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, kactivities-4.13.3_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3_1, kdelibs-4.14.3_6, kdepimlibs-4.14.3_2, kfilemetadata-4.14.3_4, lcms-1.19_6,1, lcms2-2.7_2, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXaw-1.0.13,2, libXcomposite-0.4.4_3,1, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXp-1.0.3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libassuan-2.4.2, libcroco-0.6.11, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libgcrypt-1.7.1, libgd-2.1.0_7,1, libglapi-11.2.2, libgpg-error-1.23, libgsf-1.14.36, libical-1.0.1, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkexiv2-4.14.3_1, libksba-1.3.4, libkscreen-1.0.5_2, liblqr-1-0.4.1_8, libltdl-2.4.6, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpotrace-1.12, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, librsvg2-2.40.13, libspectre-0.2.7_2, libspiro-0.5.20150702,1, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libuninameslist-20091231_1, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libwmf-0.2.8.4_15, libx264-0.144.2533_1, libxcb-1.11.1, libxkbfile-1.0.9, libxkbui-1.0.2_4, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libzip-1.1.2, lilypond-2.18.2_5, llvm37-3.7.1_2, mftrace-1.2.18_1, mkfontdir-1.0.7, mkfontscale-1.1.2, mpfr-3.1.4, mysql56-client-5.6.30, mysql56-server-5.6.30, nepomuk-core-4.14.3_4, nettle-3.2, npth-1.2, nspr-4.12, okular-4.14.3_4, opencv-core-2.4.9_3, openjpeg-2.1.1, openjpeg15-1.5.2_1, openldap-client-2.4.44, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, poppler-0.40.0, poppler-data-0.4.7, poppler-qt4-0.40.0, potrace-1.11_1, printproto-1.0.5, prison-1.0_1, psutils-1.17_5, py27-dbus-1.2.0_1, py27-poppler-qt4-0.18.1_5, py27-pykde4-4.14.3_2, py27-qt4-core-4.11.4,1, py27-qt4-dbussupport-4.11.4_1, py27-qt4-declarative-4.11.4, py27-qt4-designer-4.11.4,1, py27-qt4-gui-4.11.4,1, py27-qt4-network-4.11.4,1, py27-qt4-opengl-4.11.4,1, py27-qt4-phonon-4.11.4, py27-qt4-script-4.11.4,1, py27-qt4-sql-4.11.4,1, py27-qt4-svg-4.11.4,1, py27-qt4-webkit-4.11.4, py27-qt4-xml-4.11.4,1, py27-setuptools27-20.0, py27-sip-4.17,1, pydbus-common-1.2.0_1, python-2.7_2,2, python2-2_3, python27-2.7.11_3, qca-2.1.1, qimageblitz-0.0.6_2, qjson-0.8.1, qscintilla2-2.9.1,1, qt4-assistant-4.8.7, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-designer-4.8.7, qt4-doc-4.8.7, qt4-gui-4.8.7_1, qt4-help-4.8.7, qt4-iconengines-4.8.7, qt4-imageformats-4.8.7, qt4-inputmethods-4.8.7, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qt3support-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-sqlite-plugin-4.8.7_2, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qwt5-5.2.3, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, sqlite3-3.13.0, svgalib-1.4.3_7, t1lib-5.1.2_4,1, t1utils-1.32, taglib-1.10, teckit-2.5.1_1, tex-basic-engines-20150521, tex-formats-20150521_2, tex-kpathsea-6.2.1_1, tex-ptexenc-1.3.3_2, tex-web2c-20150521_1, texlive-base-20150521_8, texlive-texmf-20150523_3, texlive-tlmgr-20150523_2, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, webp-0.5.0, xapian-core-1.2.23,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-image-0.4.0_1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xpdfopen-0.86, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0, zziplib-0.13.62_2
Also listed in: Print

ga-kde-l10n-4.14.3
Irish messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

gl-calligra-l10n-2.9.11_1
Gallegan messages and documentation for Calligra
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Editors

gl-kde-l10n-4.14.3
Gallegan messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Misc

granatier-4.14.3
Bomberman clone
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, flac-1.3.1_1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkdegames-4.14.3_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libsndfile-1.0.26, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, openal-soft-1.16.0_3, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Games

gwenview-4.14.3
Image viewer and browser for KDE 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ImageMagick-6.9.4.3,1, OpenEXR-2.2.0_5, akonadi-1.13.0, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, baloo-4.14.3_1, boost-libs-1.55.0_10, ca_root_nss-3.22.2, cairo-1.14.6,2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, cyrus-sasl-2.1.26_12, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dejavu-2.35, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, e2fsprogs-libuuid-1.42.13_1, ebook-tools-0.2.2_3, enchant-1.6.0_5, encodings-1.0.4_3,1, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fftw3-3.3.3_2, fixesproto-5.0, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gbm-11.2.2, gdbm-1.12, gdk-pixbuf2-2.32.3_1, gettext-runtime-0.19.8.1, ghostscript9-agpl-base-9.16_5, ghostscript9-agpl-x11-9.16_2, giflib-5.1.3, glib-2.46.2, glproto-1.4.17, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, gpgme-1.6.0_1, grantlee-0.5.1, graphite2-1.3.8, gsfonts-8.11_6, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, harfbuzz-1.2.3, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbig2dec-0.13, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kactivities-4.13.3_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdegraphics-mobipocket-4.14.3_1, kdelibs-4.14.3_6, kdepimlibs-4.14.3_2, kfilemetadata-4.14.3_4, lcms-1.19_6,1, lcms2-2.7_2, libEGL-11.2.2, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libcroco-0.6.11, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdmtx-0.7.4_7, libdrm-2.4.66,1, libedit-3.1.20150325_2, libffi-3.2.1, libfontenc-1.1.3, libfpx-1.3.1.4_1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libgsf-1.14.36, libical-1.0.1, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libkdcraw-4.14.3_4, libkipi-4.14.3_1, libkonq-4.14.3_1, libksba-1.3.4, liblqr-1-0.4.1_8, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libqrencode-3.4.4_1, libraw-0.17.2, librsvg2-2.40.13, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libwmf-0.2.8.4_15, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, libzip-1.1.2, llvm37-3.7.1_2, lzo2-2.09, mkfontdir-1.0.7, mkfontscale-1.1.2, mysql56-client-5.6.30, mysql56-server-5.6.30, nepomuk-core-4.14.3_4, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, openjpeg-2.1.1, openjpeg15-1.5.2_1, openldap-client-2.4.44, orc-0.4.25, p11-kit-0.23.2, pango-1.38.0_1, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, pixman-0.34.0, pkgconf-0.9.12_1, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, poppler-0.40.0, poppler-data-0.4.7, poppler-qt4-0.40.0, prison-1.0_1, python2-2_3, python27-2.7.11_3, qca-2.1.1, qjson-0.8.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-mysql-plugin-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, svgalib-1.4.3_7, taglib-1.10, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, webp-0.5.0, xapian-core-1.2.23,1, xauth-1.0.9_1, xcb-util-0.4.0_1,1, xcb-util-renderutil-0.3.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xprop-1.2.2, xproto-7.0.28, xset-1.2.3_1, xvid-1.3.4,1, yajl-2.1.0
Also listed in: Graphics

he-kde-l10n-4.14.3
Hebrew messages and documentation for KDE SC 4
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: OpenEXR-2.2.0_5, attica-0.4.2_1,2, automoc4-0.9.88_4, avahi-app-0.6.31_5, ca_root_nss-3.22.2, clucene-2.3.3.4_7, cmake-3.5.2_1, cmake-modules-3.5.2, consolekit-0.4.5_4, cups-2.1.3_2, curl-7.49.0, damageproto-1.2.1, db5-5.3.28_4, dbus-1.8.20, dbus-glib-0.104, dmidecode-3.0, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.76.1_3, dri2proto-2.8, enchant-1.6.0_5, exiv2-0.24_2,1, expat-2.1.1_1, ffmpeg-2.8.7_1,1, fixesproto-5.0, fontcacheproto-0.1.3, fontconfig-2.11.1_2,1, freetype2-2.6.3, gamin-0.1.10_8, gdbm-1.12, gettext-runtime-0.19.8.1, gettext-tools-0.19.8.1, giflib-5.1.3, glib-2.46.2, gmp-5.1.3_3, gnome_subr-1.0, gnupg-2.1.12, gnutls-3.4.13, gobject-introspection-1.46.0, grantlee-0.5.1, gstreamer-0.10.36_4, gstreamer-plugins-0.10.36_6,3, hal-0.5.14_30, hicolor-icon-theme-0.15, hunspell-1.3.3, hupnp-1.0.0_1, icu-55.1, ilmbase-2.2.0, indexinfo-0.2.4, inputproto-2.3.1, iso8879-1986_3, jasper-1.900.1_16, jbigkit-2.1_1, jpeg-turbo-1.4.2, jsoncpp-1.7.2_1, kbproto-1.0.7, kde4-icons-oxygen-4.14.3, kdelibs-4.14.3_6, lcms-1.19_6,1, libGL-11.2.2, libICE-1.0.9_1,1, libSM-1.2.2_3,1, libX11-1.6.3,1, libXau-1.0.8_3, libXcursor-1.1.14_3, libXdamage-1.1.4_3, libXdmcp-1.1.2, libXext-1.3.3_1,1, libXfixes-5.0.1_3, libXfontcache-1.0.5_3, libXft-2.3.2_1, libXi-1.7.6,1, libXinerama-1.1.3_3,1, libXmu-1.1.2_3,1, libXpm-3.5.11_4, libXrandr-1.5.0, libXrender-0.9.9, libXt-1.1.5,1, libXtst-1.2.2_3, libXv-1.0.10_3,1, libXvMC-1.0.9, libXxf86vm-1.1.4_1, libarchive-3.2.0_1,1, libassuan-2.4.2, libdaemon-0.14_1, libdbusmenu-qt-0.9.3.151020150604, libdevq-0.0.2_1, libdrm-2.4.66,1, libffi-3.2.1, libgcrypt-1.7.1, libglapi-11.2.2, libgpg-error-1.23, libiconv-1.14_9, libidn-1.31, libiodbc-3.52.9_1, libksba-1.3.4, libltdl-2.4.6, liblz4-131, libmng-1.0.10_2, libogg-1.3.2_1,4, libpaper-1.1.24.4, libpciaccess-0.13.4, libpthread-stubs-0.3_6, libstreamanalyzer-0.7.8_5, libstreams-0.7.8_1, libtasn1-4.8, libtheora-1.1.1_6, libv4l-1.6.3_1, libva-1.7.0, libvdpau-1.1.1, libvolume_id-0.81.1, libvorbis-1.3.5,3, libvpx-1.5.0_1, libx264-0.144.2533_1, libxcb-1.11.1, libxml2-2.9.3, libxshmfence-1.2, libxslt-1.1.28_8, lzo2-2.09, nettle-3.2, npth-1.2, nspr-4.12, opencv-core-2.4.9_3, orc-0.4.25, p11-kit-0.23.2, pciids-20160522, pcre-8.38_1, perl5-5.20.3_13, phonon-4.8.3, pinentry-0.9.7, pinentry-tty-0.9.7, png-1.6.21, policykit-0.9_10, polkit-0.113_1, polkit-qt-0.112.0, python2-2_3, python27-2.7.11_3, qca-2.1.1, qt4-clucene-4.8.7, qt4-corelib-4.8.7_2, qt4-dbus-4.8.7, qt4-declarative-4.8.7, qt4-gui-4.8.7_1, qt4-imageformats-4.8.7, qt4-moc-4.8.7_1, qt4-network-4.8.7, qt4-opengl-4.8.7, qt4-qdbusviewer-4.8.7, qt4-qmake-4.8.7, qt4-qt3support-4.8.7, qt4-rcc-4.8.7, qt4-script-4.8.7, qt4-sql-4.8.7, qt4-svg-4.8.7, qt4-testlib-4.8.7, qt4-uic-4.8.7, qt4-webkit-4.8.7, qt4-xml-4.8.7, qt4-xmlpatterns-4.8.7, qzeitgeist-0.8.0_2, randrproto-1.5.0, raptor2-2.0.15_1, rasqal-0.9.33, recordproto-1.14.2, redland-1.0.17_4, renderproto-0.11.1, schroedinger-1.0.11_4, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.5, soprano-2.9.4_1, spidermonkey170-17.0.0_1, tiff-4.0.6_1, tpm-emulator-0.7.4_1, trousers-0.3.13, videoproto-2.3.2, xauth-1.0.9_1, xdg-utils-1.1.1, xextproto-7.3.0, xf86vidmodeproto-2.3.1, xineramaproto-1.2.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xprop-1.2.2,